@extends('layout')
@section('title', 'FUNDACIÓN EL SEMBRADOR | Acerca de')
@section('content')

    <!-- Page Title -->
    <div class="page-title dark-background" data-aos="fade" style="background-image: url(assets/img/team-page-title-bg.jpg);">
      <div class="container">
        <h1>Acerca de</h1>
        <nav class="breadcrumbs">
          <ol>
            <li><a href="{{ url('/') }}">Inicio</a></li>
            <li class="current">Acerca de</li>
          </ol>
        </nav>
      </div>
    </div><!-- End Page Title -->

    <!-- About Section -->
    <section id="about" class="about section">

      <div class="container">

        <div class="row gy-4" data-aos="fade-up" data-aos-delay="100">
          <div class="col-lg-5">
            <img src="assets/img/mision.jpg" class="img-fluid" alt="">
          </div>
          <div class="col-lg-7" data-aos="fade-up" data-aos-delay="200">
            <div class="content">
              <h3>Nuestra Misión</h3>
              <p>
              Somos una fundación que contribuye al desarrollo integral de los niños, niñas, adolescentes, jóvenes y familias, para que tengan mejores condiciones de vida.
              </p>
              <h3>Nuestra Visión</h3>
              <p>
              Al 2028 seremos una fundación confiable, transparente y enfocada a la acción social, que desarrolla e impacta de manera integral a sus beneficiarios y comunidades.
              </p>
              <!-- <div style="display: flex; flex-wrap: wrap;">
                <div style="width: 50%; padding: 10px;">
                  <ul>
                    <li><i class="bi bi-check-circle-fill"></i> Espíritu de triunfo</li>
                    <li><i class="bi bi-check-circle-fill"></i> Trabajo en equipo</li>
                    <li><i class="bi bi-check-circle-fill"></i> Cooperación</li>
                    <li><i class="bi bi-check-circle-fill"></i> Identidad</li>
                    <li><i class="bi bi-check-circle-fill"></i> Responsabilidad</li>
                  </ul>
                </div>
                <div style="width: 50%; padding: 10px;">
                  <ul>
                    <li><i class="bi bi-check-circle-fill"></i> Ética</li>
                    <li><i class="bi bi-check-circle-fill"></i> Respeto</li>
                    <li><i class="bi bi-check-circle-fill"></i> Creatividad</li>
                    <li><i class="bi bi-check-circle-fill"></i> Satisfacción</li>
                    <li><i class="bi bi-check-circle-fill"></i> Excelencia</li>
                  </ul>
                </div>
              </div> -->

            </div>
          </div>
        </div>

      </div>

    </section><!-- /About Section -->




    <!-- Team Section -->
    <section id="team" class="team section">

      <!-- Section Title -->
      <div class="container section-title" data-aos="fade-up">
        <h2>Nuestro Equipo</h2>
        <p>Sus necesidades resultan de algo de lo que quiere escapar.</p>
      </div><!-- End Section Title -->

      <div class="container">

        <div class="row gy-4">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="team-member">
              <div class="member-img">
                <img src="assets/img/team/team-1.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter-x"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Walter White</h4>
                <span>Chief Executive Officer</span>
              </div>
            </div>
          </div><!-- End Team Member -->

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="team-member">
              <div class="member-img">
                <img src="assets/img/team/team-2.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter-x"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Sarah Jhonson</h4>
                <span>Product Manager</span>
              </div>
            </div>
          </div><!-- End Team Member -->

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
            <div class="team-member">
              <div class="member-img">
                <img src="assets/img/team/team-3.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter-x"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>William Anderson</h4>
                <span>CTO</span>
              </div>
            </div>
          </div><!-- End Team Member -->

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="400">
            <div class="team-member">
              <div class="member-img">
                <img src="assets/img/team/team-4.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter-x"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Amanda Jepson</h4>
                <span>Accountant</span>
              </div>
            </div>
          </div><!-- End Team Member -->

        </div>

      </div>

    </section><!-- /Team Section -->
@endsection