@extends('layout')
@section('content')

    <!-- Hero Section -->
    <section id="hero" class="hero section dark-background">

      <!-- <img src="assets/img/hero-bg.jpg" alt="" data-aos="fade-in"> -->
      {{-- <img src="assets/img/ninios2.png" alt="" data-aos="fade-in"> --}}
      <img src="assets/img/proyecto.png" alt="" data-aos="fade-in">


      <div class="container">
        <div class="row">
          <div class="col-xl-4">
            <h1 data-aos="fade-up">El Sembrador</h1>
            <blockquote data-aos="fade-up" data-aos-delay="100">
              <p>En la Fundación El Sembrador trabajamos para mejorar las condiciones de vida de niños, jóvenes y familias, promoviendo su desarrollo integral. Somos una organización confiable y transparente, comprometida en generar un impacto positivo y duradero en nuestras comunidades. </p>
            </blockquote>
            <div class="d-flex" data-aos="fade-up" data-aos-delay="200">
              <!-- <a href="#about" class="btn-get-started">Get Started</a> -->
              <!-- <a href="https://www.youtube.com/watch?v=Y7f98aduVJ8" class="glightbox btn-watch-video d-flex align-items-center"><i class="bi bi-play-circle"></i><span>Watch Video</span></a> -->
            </div>
          </div>
        </div>
      </div>

    </section><!-- /Hero Section -->

    <!-- Why Us Section -->
    <section id="why-us" class="why-us section">

      <div class="container">

        <div class="row g-0">

          <div class="col-xl-5 img-bg" data-aos="fade-up" data-aos-delay="100">
            <img src="assets/img/proyecto2.png" alt="">
          </div>

          <div class="col-xl-7 slides position-relative" data-aos="fade-up" data-aos-delay="200">

            <div class="swiper init-swiper">
              <script type="application/json" class="swiper-config">
                {
                  "loop": true,
                  "speed": 600,
                  "autoplay": {
                    "delay": 5000
                  },
                  "slidesPerView": "auto",
                  "centeredSlides": true,
                  "pagination": {
                    "el": ".swiper-pagination",
                    "type": "bullets",
                    "clickable": true
                  },
                  "navigation": {
                    "nextEl": ".swiper-button-next",
                    "prevEl": ".swiper-button-prev"
                  }
                }
              </script>
              <div class="swiper-wrapper">

                <div class="swiper-slide">
                  <div class="item">
                    <h3 class="mb-3">Impulsa el futuro de los niños</h3>
                    <h4 class="mb-3">Más que apoyo, les damos las herramientas para liderar y transformar su comunidad.</h4>
                    <p>En la Fundación El Sembrador trabajamos para que más de 1,100 niños y jóvenes puedan crecer con propósito, desarrollando habilidades que los preparen para el futuro: liderazgo, disciplina y valores que cambian vidas.</p>
                  </div>
                </div><!-- End slide item -->

                <div class="swiper-slide">
                  <div class="item">
                    <h3 class="mb-3">Un ambiente seguro para aprender y crecer</h3>
                    <h4 class="mb-3">Nuestro programa de Internados ofrece un hogar donde los niños pueden desarrollarse plenamente.</h4>
                    <p>En Tinguipaya, 90 niños y adolescentes viven y aprenden en un entorno que promueve el bienestar integral. Formación académica, habilidades para la vida y valores sólidos que les preparan para ser agentes de cambio.</p>
                  </div>
                </div><!-- End slide item -->

                <div class="swiper-slide">
                  <div class="item">
                    <h3 class="mb-3">Liderazgo con propósito</h3>
                    <h4 class="mb-3">No solo formamos líderes, formamos seres humanos comprometidos con su comunidad.</h4>
                    <p>A través de nuestros programas, enseñamos a los niños y jóvenes a liderar con empatía, responsabilidad y valores. Queremos que cada uno de ellos se convierta en un referente de cambio en su familia y entorno.</p>
                  </div>
                </div><!-- End slide item -->

                <div class="swiper-slide">
                  <div class="item">
                    <h3 class="mb-3">Transformando el presente, sembrando el futuro</h3>
                    <h4 class="mb-3">Con cada niño que ayudamos, estamos construyendo un futuro más brillante.</h4>
                    <p>La Fundación El Sembrador cree que un futuro mejor es posible. Empoderamos a los niños, niñas y jóvenes a través de una formación integral que les prepara para superar cualquier obstáculo y convertirse en líderes de su comunidad.</p>
                  </div>
                </div><!-- End slide item -->

              </div>
              <div class="swiper-pagination"></div>
            </div>

            <div class="swiper-button-prev"></div>
            <div class="swiper-button-next"></div>
          </div>

        </div>

      </div>

    </section><!-- /Why Us Section -->



    <!-- Recent Posts Section -->
    <section id="recent-posts" class="recent-posts section">

      <!-- Section Title -->
      <div class="container section-title" data-aos="fade-up">
        <h2>Ultimas Actividades</h2>

      </div><!-- End Section Title -->

      <div class="container">

        <div class="row gy-5">

          <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="200">
            <div class="post-box">
              <div class="post-img"><img src="assets/img/actividades/reposteria.jpg" class="img-fluid" alt=""></div>
              <div class="meta">
                <span class="post-date">Sábado 23 de noviembre de 2024</span>
                {{-- <span class="post-author"> / Julia Parker</span> --}}
              </div>
              <h3 class="post-title">Repostería y Emprendimiento: Empoderando a las Mamás</h3>
              <p>Capacitamos a las madres de nuestros niños en técnicas de repostería y gestión de negocios, brindándoles herramientas para generar ingresos y mejorar el bienestar familiar.</p>
              {{-- <a href="blog-details.html" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a> --}}
            </div>
          </div>

          <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="400">
            <div class="post-box">
              <div class="post-img"><img src="assets/img/actividades/dental.jpg" class="img-fluid" alt=""></div>
              <div class="meta">
                <span class="post-date">Lunes 11 de noviembre de 2024</span>
                {{-- <span class="post-author"> / Mario Douglas</span> --}}
              </div>
              <h3 class="post-title">Salud Bucal para Todos: Atención Dental Integral</h3>
              <p>Ofrecemos atención médica dental gratuita a todos nuestros participantes, asegurando que cada niño y joven tenga acceso a un cuidado bucal adecuado para su desarrollo y bienestar.</p>
              {{-- <a href="blog-details.html" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a> --}}
            </div>
          </div>

          <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="600">
            <div class="post-box">
              <div class="post-img"><img src="assets/img/actividades/paseo.jpg" class="img-fluid" alt=""></div>
              <div class="meta">
                <span class="post-date">Sábado 02 de noviembre de 2024</span>
                {{-- <span class="post-author"> / Lisa Hunter</span> --}}
              </div>
              <h3 class="post-title">Día de Aventura: Excursión con Nuestros Participantes</h3>
              <p>Organizamos excursiones para nuestros niños y jóvenes, brindándoles experiencias enriquecedoras que fomentan la diversión, el aprendizaje y el trabajo en equipo.</p>
              {{-- <a href="blog-details.html" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a> --}}
            </div>
          </div>

          <div class="col-xl-3 col-md-6" data-aos="fade-up" data-aos-delay="600">
            <div class="post-box">
              <div class="post-img"><img src="assets/img/actividades/alimentos.jpg" class="img-fluid" alt=""></div>
              <div class="meta">
                <span class="post-date">Lunes 21 de octumbre de 2024</span>
                {{-- <span class="post-author"> / Mario Douglas</span> --}}
              </div>
              <h3 class="post-title">Apoyo Nutricional: Entrega de Alimentos a Madres</h3>
              <p>Brindamos apoyo a las madres de nuestros participantes con la entrega de alimentos, contribuyendo a su bienestar y al de sus familias.</p>
              {{-- <a href="blog-details.html" class="readmore stretched-link"><span>Read More</span><i class="bi bi-arrow-right"></i></a> --}}
            </div>
          </div>

        </div>

      </div>

    </section><!-- /Recent Posts Section -->
@endsection
